set ylabel hr_label
set key center bottom font ',10'  box 3
set size ratio ch4_ratio
#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C1 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C1.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_long_size cm
set output 'gnuplot/output/C1-HR.tex'
# x, y ranges
set xrange [0:C1_time]
set yrange [C_yminHR:C_ymaxHR]
#ploting
plot file using 1:($12/10) with points ls 3 title HR_title
set output

set size ratio med_ratio

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C2 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C2.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/C2-HR.tex'
#x, y ranges
set xrange [0:C2_time]
set yrange [C_yminHR:C_ymaxHR]
#ploting
plot file using 1:($12/10) with points ls 3 title HR_title
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C3 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C3.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/C3-HR.tex'
#x, y ranges
set xrange [0:C3_time]
set yrange [C_yminHR:C_ymaxHR]
#ploting
plot file using 1:($12/10) with points ls 3 title HR_title
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C4 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C4.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/C4-HR.tex'
#x, y ranges
set xrange [0:C4_time]
set yrange [C_yminHR:C_ymaxHR]
#ploting
plot file using 1:($12/10) with points ls 3 title HR_title
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C5 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C5.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/C5-HR.tex'
#x, y ranges
set xrange [0:C5_time]
set yrange [C_yminHR:C_ymaxHR]
#ploting
plot file using 1:($12/10) with points ls 3 title HR_title
set output
