set ylabel co_label
set key center top font ',10'  box 3
set size ratio flat_ratio
#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R1 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R1.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_short_size cm
set output 'gnuplot/output/R1-CO.tex'
# x, y ranges
set xrange [0:R1_time]
set yrange [0:R_ymaxCO]
#ploting
plot file using 1:4 with points ls 1 title CO_title1, \
     "" using 1:5 with points ls 2 title CO_title2
set output

set size ratio flat_ratio

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R2 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R2.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/R2-CO.tex'
#x, y ranges
set xrange [0:R2_time]
set yrange [0:R_ymaxCO]
#ploting
plot file using 1:4 with points ls 1 title CO_title1, \
     "" using 1:5 with points ls 2 title CO_title2
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R3 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R3.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/R3-CO.tex'
#x, y ranges
set xrange [0:R3_time]
set yrange [0:R_ymaxCO]
#ploting
plot file using 1:4 with points ls 1 title CO_title1, \
     "" using 1:5 with points ls 2 title CO_title2
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R4 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R4.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/R4-CO.tex'
#x, y ranges
set xrange [0:R4_time]
set yrange [0:R_ymaxCO]
#ploting
plot file using 1:4 with points ls 1 title CO_title1, \
     "" using 1:5 with points ls 2 title CO_title2
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R5 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R5.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/R5-CO.tex'
#x, y ranges
set xrange [0:R5_time]
set yrange [0:R_ymaxCO]
#ploting
plot file using 1:4 with points ls 1 title CO_title1, \
     "" using 1:5 with points ls 2 title CO_title2
set output
