set ylabel o2_label
set key center top font ',10'  box 3
set size ratio ch4_ratio
#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R1 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R1.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_long_size cm
set output 'gnuplot/output/R1-O2.tex'
# x, y ranges
set xrange [0:R1_time]
set yrange [R_yminO2:R_ymaxO2]
#ploting
plot file using 1:($7*1e4) with points ls 3 title O2_title
set output

set size ratio med_ratio

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R2 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R2.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/R2-O2.tex'
#x, y ranges
set xrange [0:R2_time]
set yrange [R_yminO2:R_ymaxO2]
#ploting
plot file using 1:($7*1e4) with points ls 3 title CO2_title1, \
     "" using 1:($3*10) with points ls 2 title CO2_title2
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R3 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R3.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/R3-O2.tex'
#x, y ranges
set xrange [0:R3_time]
set yrange [R_yminO2:R_ymaxO2]
#ploting
plot file using 1:($7*1e4) with points ls 3 title CO2_title1, \
     "" using 1:($3*10) with points ls 2 title CO2_title2
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R4 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R4.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/R4-O2.tex'
#x, y ranges
set xrange [0:R4_time]
set yrange [R_yminO2:R_ymaxO2]
#ploting
plot file using 1:($7*1e4) with points ls 3 title CO2_title1, \
     "" using 1:($3*10) with points ls 2 title CO2_title2
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R5 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R5.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/R5-O2.tex'
#x, y ranges
set xrange [0:R5_time]
set yrange [R_yminO2:R_ymaxO2]
#ploting
plot file using 1:($7*1e4) with points ls 3 title CO2_title1, \
     "" using 1:($3*10) with points ls 2 title CO2_title2
set output
