set ylabel temp_label
set key center bottom font ',10'  box 3
set size ratio ch4_ratio
#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R1 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R1.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_long_size cm
set output 'gnuplot/output/R1-T.tex'
# x, y ranges
set xrange [0:R1_time]
set yrange [R_yminT:R_ymaxT]
#ploting
plot file using 1:9 with points ls 4 title T_title1\
, "" using 1:(($8-1000)/10) with points ls 5 title T_title2
set output

set size ratio med_ratio

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R2 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R2.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/R2-T.tex'
#x, y ranges
set xrange [0:R2_time]
set yrange [R_yminT:R_ymaxT]
#ploting
plot file using 1:9 with points ls 4 title T_title1\
, "" using 1:(($8-1000)/10) with points ls 5 title T_title2
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R3 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R3.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/R3-T.tex'
#x, y ranges
set xrange [0:R3_time]
set yrange [R_yminT:R_ymaxT]
#ploting
plot file using 1:9 with points ls 4 title T_title1\
, "" using 1:(($8-1000)/10) with points ls 5 title T_title2
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R4 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R4.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/R4-T.tex'
#x, y ranges
set xrange [0:R4_time]
set yrange [R_yminT:R_ymaxT]
#ploting
plot file using 1:9 with points ls 4 title T_title1\
, "" using 1:(($8-1000)/10) with points ls 5 title T_title2
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R5 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R5.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/R5-T.tex'
#x, y ranges
set xrange [0:R5_time]
set yrange [R_yminT:R_ymaxT]
#ploting
plot file using 1:9 with points ls 4 title T_title1\
, "" using 1:(($8-1000)/10) with points ls 5 title T_title2
set output
