# CO/CO2 styles
set linestyle 1 lc rgb '#99999999' pt 7 ps 1
set linestyle 2 lc rgb 'gray10'    pt 7 ps .5
# O2/HR style
set linestyle 3 lc rgb '#66666666' pt 7 ps 1
# press/temp styles
set linestyle 4 lc rgb '#77777777' pt 13 ps 1 #lw 2
set linestyle 5 lc rgb 'gray20' pt 5 ps .5 #lw 2

# grid # size ratio
set grid

########################################################################
# labels
time_label  = "Tiempo (s)"
co_label    = "$CO$ (ppm)"
co2_label   = "$CO_2$ (ppm)"
o2_label    = "$O_2$ (ppm)"
hr_label    = "Humedad relativa (\\%)"
press_label = "Presion atmosférica (mBar)"
temp_label  = "Temperatura (°C)"

#titles
CO_title1   = 'Mediciones sin filtrado'
CO_title2   = 'Mediciones con filtrado'
CO2_title1  = 'Mediciones sin filtrado'
CO2_title2  = 'Mediciones con filtrado'
O2_title    = 'Mediciones de oxígeno'
HR_title    = 'Mediciones de HR'
P_title1    = 'Mediciones del sensor LOX-O2'
P_title2    = 'Mediciones del sensor CO-AF'
T_title1 = 'Mediciones del sensor LOX-O2'
T_title2 = 'Mediciones del sensor CO-AF'
