set ylabel co_label
set key left top font ',10'  box 3
set size ratio ch4_ratio
#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C1 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C1.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_long_size cm
set output 'gnuplot/output/C1-CO.tex'
# x, y ranges
set xrange [0:C1_time]
set yrange [0:C_ymaxCO]
#ploting
plot file using 1:4 with points ls 1 title CO_title1, \
     "" using 1:5 with points ls 2 title CO_title2
set output

set size ratio med_ratio

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C2 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C2.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/C2-CO.tex'
#x, y ranges
set xrange [0:C2_time]
set yrange [0:C_ymaxCO]
#ploting
plot file using 1:4 with points ls 1 title CO_title1, \
     "" using 1:5 with points ls 2 title CO_title2
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C3 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C3.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/C3-CO.tex'
#x, y ranges
set xrange [0:C3_time]
set yrange [0:C_ymaxCO]
#ploting
plot file using 1:4 with points ls 1 title CO_title1, \
     "" using 1:5 with points ls 2 title CO_title2
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C4 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C4.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/C4-CO.tex'
#x, y ranges
set xrange [0:C4_time]
set yrange [0:C_ymaxCO]
#ploting
plot file using 1:4 with points ls 1 title CO_title1, \
     "" using 1:5 with points ls 2 title CO_title2
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C5 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C5.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/C5-CO.tex'
#x, y ranges
set xrange [0:C5_time]
set yrange [0:C_ymaxCO]
#ploting
plot file using 1:4 with points ls 1 title CO_title1, \
     "" using 1:5 with points ls 2 title CO_title2
set output
