set ylabel o2_label
set key center top font ',10'  box 3
set size ratio ch4_ratio
#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C1 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C1.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_long_size cm
set output 'gnuplot/output/C1-O2.tex'
# x, y ranges
set xrange [0:C1_time]
set yrange [C_yminO2:C_ymaxO2]
#ploting
plot file using 1:($7*1e4) with points ls 3 title CO2_title1, \
     "" using 1:($3*10) with points ls 2 title CO2_title2
set output

set size ratio med_ratio

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C2 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C2.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/C2-O2.tex'
#x, y ranges
set xrange [0:C2_time]
set yrange [C_yminO2:C_ymaxO2]
#ploting
plot file using 1:($7*1e4) with points ls 3 title CO2_title1, \
     "" using 1:($3*10) with points ls 2 title CO2_title2
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C3 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C3.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/C3-O2.tex'
#x, y ranges
set xrange [0:C3_time]
set yrange [C_yminO2:C_ymaxO2]
#ploting
plot file using 1:($7*1e4) with points ls 3 title CO2_title1, \
     "" using 1:($3*10) with points ls 2 title CO2_title2
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C4 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C4.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/C4-O2.tex'
#x, y ranges
set xrange [0:C4_time]
set yrange [C_yminO2:C_ymaxO2]
#ploting
plot file using 1:($7*1e4) with points ls 3 title CO2_title1, \
     "" using 1:($3*10) with points ls 2 title CO2_title2
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C5 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C5.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/C5-O2.tex'
#x, y ranges
set xrange [0:C5_time]
set yrange [C_yminO2:C_ymaxO2]
#ploting
plot file using 1:($7*1e4) with points ls 3 title CO2_title1, \
     "" using 1:($3*10) with points ls 2 title CO2_title2
set output
