set ylabel press_label
set key center top font ',10'  box 3
set size ratio flat_ratio
#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C1 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C1.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_short_size cm
set output 'gnuplot/output/C1-P.tex'
# x, y ranges
set xrange [0:C1_time]
set yrange [C_yminP:C_ymaxP]
#ploting
plot file using 1:10 with points ls 4 title P_title1\
, "" using 1:11 with points ls 5 title P_title2
set output

set size ratio flat_ratio

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C2 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C2.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/C2-P.tex'
#x, y ranges
set xrange [0:C2_time]
set yrange [C_yminP:C_ymaxP]
#ploting
plot file using 1:10 with points ls 4 title P_title1\
, "" using 1:11 with points ls 5 title P_title2
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C3 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C3.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/C3-P.tex'
#x, y ranges
set xrange [0:C3_time]
set yrange [C_yminP:C_ymaxP]
#ploting
plot file using 1:10 with points ls 4 title P_title1\
, "" using 1:11 with points ls 5 title P_title2
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C4 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C4.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/C4-P.tex'
#x, y ranges
set xrange [0:C4_time]
set yrange [C_yminP:C_ymaxP]
#ploting
plot file using 1:10 with points ls 4 title P_title1\
, "" using 1:11 with points ls 5 title P_title2
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C5 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C5.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/C5-P.tex'
#x, y ranges
set xrange [0:C5_time]
set yrange [C_yminP:C_ymaxP]
#ploting
plot file using 1:10 with points ls 4 title P_title1\
, "" using 1:11 with points ls 5 title P_title2
set output
