set ylabel temp_label
set key right bottom font ',10'  box 3
set size ratio ch4_ratio
#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C1 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C1.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_long_size cm
set output 'gnuplot/output/C1-T.tex'
# x, y ranges
set xrange [0:C1_time]
set yrange [C_yminT:C_ymaxT]
#ploting
plot file using 1:9 with points ls 4 title T_title1\
, "" using 1:(($8-1000)/10) with points ls 5 title T_title2
set output

set size ratio med_ratio

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C2 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C2.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/C2-T.tex'
#x, y ranges
set xrange [0:C2_time]
set yrange [C_yminT:C_ymaxT]
#ploting
plot file using 1:9 with points ls 4 title T_title1\
, "" using 1:(($8-1000)/10) with points ls 5 title T_title2
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C3 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C3.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/C3-T.tex'
#x, y ranges
set xrange [0:C3_time]
set yrange [C_yminT:C_ymaxT]
#ploting
plot file using 1:9 with points ls 4 title T_title1\
, "" using 1:(($8-1000)/10) with points ls 5 title T_title2
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C4 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C4.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/C4-T.tex'
#x, y ranges
set xrange [0:C4_time]
set yrange [C_yminT:C_ymaxT]
#ploting
plot file using 1:9 with points ls 4 title T_title1\
, "" using 1:(($8-1000)/10) with points ls 5 title T_title2
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * C5 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/C5.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/C5-T.tex'
#x, y ranges
set xrange [0:C5_time]
set yrange [C_yminT:C_ymaxT]
#ploting
plot file using 1:9 with points ls 4 title T_title1\
, "" using 1:(($8-1000)/10) with points ls 5 title T_title2
set output
