set ylabel hr_label
set key center bottom font ',10'  box 3
set size ratio ch4_ratio
#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R1 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R1.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_long_size cm
set output 'gnuplot/output/R1-HR.tex'
# x, y ranges
set xrange [0:R1_time]
set yrange [R_yminHR:R_ymaxHR]
#ploting
plot file using 1:($12/10) with points ls 3 title HR_title
set output

set size ratio med_ratio

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R2 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R2.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/R2-HR.tex'
#x, y ranges
set xrange [0:R2_time]
set yrange [R_yminHR:R_ymaxHR]
#ploting
plot file using 1:($12/10) with points ls 3 title HR_title
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R3 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R3.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/R3-HR.tex'
#x, y ranges
set xrange [0:R3_time]
set yrange [R_yminHR:R_ymaxHR]
#ploting
plot file using 1:($12/10) with points ls 3 title HR_title
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R4 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R4.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/R4-HR.tex'
#x, y ranges
set xrange [0:R4_time]
set yrange [R_yminHR:R_ymaxHR]
#ploting
plot file using 1:($12/10) with points ls 3 title HR_title
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R5 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R5.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/R5-HR.tex'
#x, y ranges
set xrange [0:R5_time]
set yrange [R_yminHR:R_ymaxHR]
#ploting
plot file using 1:($12/10) with points ls 3 title HR_title
set output
