set ylabel press_label
set key center top font ',10'  box 3
set size ratio flat_ratio
#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R1 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R1.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_short_size cm
set output 'gnuplot/output/R1-P.tex'
# x, y ranges
set xrange [0:R1_time]
set yrange [R_yminP:R_ymaxP]
#ploting
plot file using 1:10 with points ls 4 title P_title1\
, "" using 1:11 with points ls 5 title P_title2
set output

set size ratio flat_ratio

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R2 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R2.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/R2-P.tex'
#x, y ranges
set xrange [0:R2_time]
set yrange [R_yminP:R_ymaxP]
#ploting
plot file using 1:10 with points ls 4 title P_title1\
, "" using 1:11 with points ls 5 title P_title2
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R3 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R3.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/R3-P.tex'
#x, y ranges
set xrange [0:R3_time]
set yrange [R_yminP:R_ymaxP]
#ploting
plot file using 1:10 with points ls 4 title P_title1\
, "" using 1:11 with points ls 5 title P_title2
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R4 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R4.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/R4-P.tex'
#x, y ranges
set xrange [0:R4_time]
set yrange [R_yminP:R_ymaxP]
#ploting
plot file using 1:10 with points ls 4 title P_title1\
, "" using 1:11 with points ls 5 title P_title2
set output

#- - - - - - - - - - - - - - - - - -
# * * * * * * * * R5 * * * * * * * *
#- - - - - - - - - - - - - - - - - -
#input/output
file="gnuplot/data/R5.csv"
set datafile separator ","
set terminal cairolatex pdf size x_size cm,y_size cm
set output 'gnuplot/output/R5-P.tex'
#x, y ranges
set xrange [0:R5_time]
set yrange [R_yminP:R_ymaxP]
#ploting
plot file using 1:10 with points ls 4 title P_title1\
, "" using 1:11 with points ls 5 title P_title2
set output
